 .hero-section{
  overflow-x:hidden;
  width:100%;
  float:left;
 }
.hero_slide_container {
  height: calc(100vh - 90px);
  min-height: 550px;
  width: 100%;
  z-index: 5;
  position: relative;
}

.inner-banner .hero_slide_container {
    height: calc(400px - 0px);
    min-height: 400px;}


.hero_slide_container .swiper-slide {
  overflow: hidden;
}
.hero_slide_container .swiper-slide .slide__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  padding-bottom: 40px;
}
.hero_slide_container .swiper-slide .slide_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: cover;
  background-position: center;
  z-index: -1;
}
.hero_slide_container .swiper-slide .slide_bg::before {
  content: "";
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: rgba(0, 0, 0, 0.1);
}

.hero_slide_wrapper {
  position: relative;
}
.hero_slide_wrapper .slide-btn, .hero_slide_wrapper .slide-pagination {
  position: absolute;
  z-index: 6;
}
.hero_slide_wrapper .slide-btn {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #181818;
  border-color: transparent;
  width: 80px;
  height: 80px;
  text-align: center;
  display: none;
}
.hero_slide_wrapper .slide-btn svg {
  width: 18px;
}
.hero_slide_wrapper .slide-btn svg path {
  fill: #fff;
}
.hero_slide_wrapper .slide-btn.next {
  right: 0;
}
.hero_slide_wrapper .slide-btn.prev {
  left: 0;
}
.hero_slide_wrapper .top-subtitle {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 3px;
  position: relative;
  padding-right: 15px;
  margin-bottom: 11px;
}
.hero_slide_wrapper .top-subtitle::before {
  content: "";
  height: 2px;
  width: 70px;
  left: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.hero_slide_wrapper .title {
font-size: 42px;
    line-height: 60px;
    margin-bottom: 6px;
    color: #ffffff;
    background-color: #00000045;
    padding: 18px 20px 9px;
    font-weight: 700;
    text-shadow: 0px 3px 3px #00000091;
    border-radius: 0 20px 20px 0;
}


.hero_slide_wrapper p {
  font-size: 18px;
  line-height: 28px;
  color: #ffffff;
  display: block;
  margin-bottom: 35px;
}
.hero_slide_wrapper .btn-group .btn-main {
  margin-right: 39px;
}
.hero_slide_wrapper .swiper-slide .text-content {
  opacity: 0;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.hero_slide_wrapper .swiper-slide-active .text-content {
  opacity: 1;
}

.slide-pagination-dot {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 45px;
  z-index: 20;
}

.inner-banner .slide-pagination-dot { bottom: 0;}

.slide-pagination-dot .swiper-pagination-bullet {
  height: auto;
  width: auto;
  background: transparent;
  border-radius: 0;
  opacity: 1;
}
.slide-pagination-dot .swiper-pagination-bullet svg {
  width: 24px;
}
.slide-pagination-dot .swiper-pagination-bullet svg .path {
  stroke: #fff;
  stroke-dashoffset: 105px;
  stroke-dasharray: 100px;
  display: block;
  transition: all 1s;
}
.slide-pagination-dot .swiper-pagination-bullet svg .solid-fill {
  fill: #fff;
}
.slide-pagination-dot .swiper-pagination-bullet-active svg .path {
  stroke-dashoffset: 0;
  transition: all 3s;
}

@media (max-width: 575.98px) {
  .hero_slide_wrapper .top-subtitle {
    padding-right: 10px;
  }
}


@media (max-width: 575.98px) {
  .hero_slide_wrapper .top-subtitle::before {
    width: 30px;
  }
}

@media only screen and (max-width: 767.98px) {
  .hero_slide_wrapper .title {
    font-size: 16px;
    line-height: 22px;
    padding: 13px 20px 9px;
  }
}

  @media only screen and (max-width: 1366px) {
 .hero_slide_wrapper .title {
font-size: 42px;
    line-height: 60px;
    margin-bottom: -90px;
    color: #ffffff;
    background-color: #00000045;
    padding: 18px 20px 9px;
    font-weight: 700;
    text-shadow: 0px 3px 3px #00000091;
    border-radius: 0 20px 20px 0;
}
}
  /***********************767px *************************************/
@media only screen and (max-width: 768px) {

.hero_slide_container {
  height: calc(50vh - 90px);
  min-height: 230px;
 
}



}


@media only screen and (max-width: 640px) {
.inner-banner .hero_slide_container {
    height: calc(150px - 0px);
    min-height: 150px;
}
.hero_slide_wrapper .title {
    font-size: 22px;
    line-height: 38px;}
    .slide-pagination-dot{ bottom: 5px; }

}

@media only screen and (max-width: 480px) {
.hero_slide_wrapper .title {
    font-size: 18px;
    line-height: 32px;
}
}

@media only screen and (max-width: 360px) {
.hero_slide_container {
  height: calc(50vh - 90px);
  min-height: 204px;
 
}
}
